
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KDVLITOPLAM' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE dbo.FATISL ADD [KDVLITOPLAM] [float] NULL 
GO
